const mockhost = 'http://127.0.0.1:4523/mock/385524';
const apiurl = {
	//登录
	loginUrl:'/payee/auth/login',
	//退出登录
	loginOut: '/payee/auth/loginOut',
	//首页信息
	getIndexUrl:'/payee/index',
	//路段车位列表
	getRoadspaceUrl:'/payee/roadspace',
	//车辆入场
	entranceUrl:'/payee/orderinfo/parkIn',
	//车辆出场
	getOutUrl:'/payee/orderinfo/parkLeave',
	
	//车辆出场
	baiduOcrUrl:'/file/baidu/ocr',
	
	//车辆出场详情
	entranceOutDetailUrl:'/payee/orderinfo/leaveDetail/',
	
	//收费员密码修改
	modifyPwdUrl:'/payee/payeeinfo/modifyPwd',
	//我的业绩
	achievementUrl:'/payee/payeeinfo/achievement',
	// achievementUrl:`${mockhost}/payeeinfo/achievement`,
	
	//收费员切换路段
	modifyRoadUrl:'/payee/payeeinfo/modifyRoad/',
	//收费员打卡路段信息
	punchInfoUrl:'/payee/payeeinfo/punchInfo/',
	//收费员打卡签到
	punchInUrl:'/payee/payeeinfo/punchIn',
	
	//车辆入场确认
	parkInConfirmUrl:'/payee/orderinfo/parkIn/confirm',
	//车辆入场信息
	parkInInfoUrl:'/payee/memberinfo/parkIn/info',
	//车主信息订单列表
	vehicleListUrl:'/payee/orderinfo/vehicleList',
	
	//现金支付
	cashPayUrl:'/payee/pay/cash',
	//贵州银行扫码支付
	gzbankSweptUrl:'/payee/pay/gzbank/swept',
	//贵州银行二维码支付
	gzbankPolypayUrl:'/payee/pay/gzbank/polypay',
	//订单查询
	payQueryUrl:'/payee/pay/query/',
	
	//七牛文件上传
	qiniuUploadUrl:'/file/qiniu/upload',
	//腾讯文件上传
	tencentUploadUrl:'/file/tencent/upload',
	
	//腾讯BASE64文件上传
	tencentUploadBase64Url:'/file/tencent/uploadByBase64',
	
	//设备注册
	deviceReg: '/device/pda/accept',
	
	printIn: '/payee/orderinfo/parkIn/print/',
	
	version: '/payee/appversion/update',
	
	lockControl: '/payee/hardware/lock/control'
}

export {
	apiurl
}